﻿@charset "utf-8";
*{margin: 0;padding: 0;}
html,body{ margin: 0;padding: 0; font-family:"微软雅黑";}
h1, h2, h3, h4, h5{ font-weight: normal;}
body{font-size:16px; color:#333333; background:#fff;min-width: 1200px;}
img { border:none;}
ul,ol,li{list-style: outside none none;}
a{ text-decoration: none; color: #333333; }
ul:after{ content:""; display:block; clear:both;}
.fl{ float:left;}
.fr{ float:right;}
ul:after{content: " ";height: 0;visibility: hidden;display: block;clear: both;}
.clearfix:after {content: " ";height: 0;visibility: hidden;display: block;clear: both;}
input,select,textarea,button{ outline:none;}
em,i{ font-style:normal;}


.c_head{width: 100%;height: 137px;border-top: #9b0d14 solid 6px;background: url(../images/head_bg.png) no-repeat top center;overflow: hidden;}
.c_headbox{width: 1200px;margin: 0 auto;padding-top: 24px;}
.c_logo{display: block;}
#myclock{font-size: 14px; color: #333;text-align: right;}
.ss{width: 231px;height: 37px;overflow: hidden;border: #b01f24 solid 1px; box-sizing: border-box;margin-top: 15px;}
.write{width: 190px;border: none;padding-left: 5px;box-sizing: border-box;background: none;}
.btns{width: 30px;height: 35px;background: none;background: url(../images/ss.png) no-repeat center;border:none;}
.c_nav{width: 100%;height: 56px;background: #f1f1f1;}
.c_navbox{width: 1200px; margin: 0 auto;}

.c_navbox li{float:left;width:120px;height:56px;line-height:56px;text-align:center;font-size:16px;position:relative;}
.c_navbox li a{color:#333;display: block;}
.c_navbox ul li a:hover{color: #9B0D14;}
.c_navbox dl{width:132px;font-size:14px;background:#f1f1f1;position:absolute;top:56px;left:0px; padding: 0 20px;box-sizing: border-box;z-index: 999;}
.c_navbox dl dd{height: 37px;line-height: 37px;border-bottom: #d2d2d2 solid 1px;}
.c_navbox dl dd a{color:#333;display: block;}
.c_navbox dl dd a:hover{color: #9b0d14;}
.c_navbox dl dd:last-child{border-bottom: none;}

.c_con_5{width: 100%;padding-top: 35px;padding-bottom: 30px;background: #f8f8f8;}
.c_box_5{width: 1200px;margin: 0 auto;}
.c_link{width: 660px;overflow: hidden;}
.c_link p{padding-left: 30px; height: 20px; line-height: 20px; background:url(../images/link.png) no-repeat left center;margin-bottom: 15px;}
.c_link ul li{float: left;width: 220px; height: 26px; line-height: 26px;overflow: hidden;}
.c_link ul li a{font-size: 14px;}
.c_link ul li a:hover{color: #9B0D14;}
.c_lj{}
.c_lj li{float: left;width: 84px;margin-left: 48px;text-align: center;}
.c_lj li p{font-size: 14px;}
.c_lj li img{display:inline-block;margin-bottom: 8px;transition: all 0.6s;-ms-transition: all 0.6s;}
.c_lj li a:hover img{transform: rotate(360deg)}
.c_lj li a:hover p{color: #9B0D14;}
.c_foot{width: 100%;height: 141px;overflow: hidden;background: url(../images/foot_bg.jpg) no-repeat top center;}
.c_footbox{width: 1200px;margin: 0 auto;padding-top: 20px;}
.c_footbox p{font-size: 14px; color: #fff;text-align: center;line-height: 24px;}
.c_footbox a{display: block; font-size: 14px; color: #fff;text-align: center;line-height: 24px;}